@charset "utf-8";

/* 화면 사이즈별 : 글자크지 정리 */
@media (min-width: 768px) {
  :root {
    --main-ratio-size: 1;
    --main-ratio-invert-size: 1;
  }
}
@media (min-width: 577px) and (max-width: 767px) {
  :root {
    --main-ratio-size: 0.9;
    --main-ratio-invert-size: 1.1;
  }
}
@media (max-width: 576px) {
  :root {
    --main-ratio-size: 0.8;
    --main-ratio-invert-size: 1.2;
  }
}
/* 화면 사이즈별 : 글자크지 정리 */

.font-size-10 {
  font-size: calc(10px * var(--main-ratio-size)) !important;
}
.font-size-11 {
  font-size: calc(11px * var(--main-ratio-size)) !important;
}
.font-size-12 {
  font-size: calc(12px * var(--main-ratio-size)) !important;
}
.font-size-13 {
  font-size: calc(13px * var(--main-ratio-size)) !important;
}
.font-size-14 {
  font-size: calc(14px * var(--main-ratio-size)) !important;
}
.font-size-15 {
  font-size: calc(15px * var(--main-ratio-size)) !important;
}
.font-size-16 {
  font-size: calc(16px * var(--main-ratio-size)) !important;
}
.font-size-17 {
  font-size: calc(17px * var(--main-ratio-size)) !important;
}
.font-size-18 {
  font-size: calc(18px * var(--main-ratio-size)) !important;
}
.font-size-19 {
  font-size: calc(19px * var(--main-ratio-size)) !important;
}
.font-size-20 {
  font-size: calc(20px * var(--main-ratio-size)) !important;
}
.font-size-21 {
  font-size: calc(21px * var(--main-ratio-size)) !important;
}
.font-size-22 {
  font-size: calc(22px * var(--main-ratio-size)) !important;
}
.font-size-23 {
  font-size: calc(23px * var(--main-ratio-size)) !important;
}
.font-size-24 {
  font-size: calc(24px * var(--main-ratio-size)) !important;
}
.font-size-25 {
  font-size: calc(25px * var(--main-ratio-size)) !important;
}
.font-size-26 {
  font-size: calc(26px * var(--main-ratio-size)) !important;
}
.font-size-27 {
  font-size: calc(27px * var(--main-ratio-size)) !important;
}
.font-size-28 {
  font-size: calc(28px * var(--main-ratio-size)) !important;
}
.font-size-29 {
  font-size: calc(29px * var(--main-ratio-size)) !important;
}
.font-size-30 {
  font-size: calc(30px * var(--main-ratio-size)) !important;
}

.break-line-991-99999 {
  display: none;
}

.break-line-768-991 {
  display: none;
}

.break-line-577-767 {
  display: none;
}

.break-line-0-576 {
  display: none;
}

@media (min-width: 992px) {
  .break-line-991-99999 {
    display: block;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .break-line-768-991 {
    display: block;
  }
}
@media (min-width: 577px) and (max-width: 767px) {
  .break-line-577-767 {
    display: block;
  }
}
@media (max-width: 576px) {
  .break-line-0-576 {
    display: block;
  }
}

.panel .panel-heading {
  border-radius: 5px 5px 0 0;
}
.panel .panel-body {
  border-radius: 0 0 5px 5px;
  margin-top: -1px;
}

.blockquote-wrapper {
  display: flex;
  padding: 0 20px;
}

/* Blockquote main style */
.blockquote {
  position: relative;
  max-width: 620px;
  margin: calc(80px * var(--main-ratio-size)) auto;
  align-self: center;
}

/* Blockquote header */
.blockquote h1 {
  position: relative;
  /* for pseudos */
  color: #e74848;
  margin: 0;
  border: 2px solid #fff;
  border: solid 2px;
  border-radius: 20px;
  padding-left: calc(100px * var(--main-ratio-size));
  padding-right: calc(100px * var(--main-ratio-size));
  padding-top: calc(20px * var(--main-ratio-size));
  padding-bottom: calc(20px * var(--main-ratio-size));
}

/* Blockquote right double quotes */
.blockquote h1:after {
  content: "";
  position: absolute;
  border: 2px solid #e74848;
  border-radius: 0 100% 0 0;
  width: 60px;
  height: 40px;
  bottom: -40px;
  left: 50px;
  border-bottom: none;
  border-left: none;
  z-index: 3;
}

.blockquote h1:before {
  content: "";
  position: absolute;
  width: 80px;
  border: 6px solid rgb(255, 255, 255);
  bottom: -3px;
  left: 50px;
  z-index: 2;
}

.page-item_details {
  font-family: "Asta Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;

  max-width: 860px;
  justify-self: anchor-center;
  /* pointer-events: none; */
  /* 클릭, 호버, 드래그 등 모든 마우스 동작 막음 */
  -webkit-user-select: none;
  /* 사파리 */
  -moz-user-select: none;
  /* 파이어폭스 */
  -ms-user-select: none;
  /* IE/엣지 */
  user-select: none;
  /* 표준 */
}

.instagram_box {
  margin: 15px 15px;
  padding: 30px;
  border-radius: 5px 5px;
  border: 2px solid #00c73c;
  max-width: 100%;
  padding: 20px;
  justify-self: anchor-center;
}

.div_instagram {
  text-align: center;

  img {
    width: 300px;
  }
}

.span_explanation {
  font-size: calc(13pt * var(--main-ratio-size));
  color: rgb(85, 85, 85);
}

.div_main_logo_img {
  width: 100%;
  justify-self: anchor-center;
  text-align: center;
}

.div_main_one_img {
  width: 860px;
  justify-self: anchor-center;
  text-align: center;

  img {
    width: 860px;
  }
}

.div_main_two_img {
  width: 860px;
  justify-self: anchor-center;
  text-align: center;
}

.div_main_video {
  text-align: center;

  .video_wrap {
    width: 860px;
  }
}

.main_comment {
  font-size: calc(20pt * var(--main-ratio-size));
  text-align: center;
  white-space: pre-line;
  font-family: "Gowun Batang", serif;
  font-weight: 400;
  font-style: normal;

  i {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .span_bold {
    /* font-weight: bold; */
    font-weight: 700;
  }

  .span_italic {
    font-weight: 700;
    font-style: italic;
  }
}

.main_comment_2 {
  font-size: calc(21pt * var(--main-ratio-size));
  text-align: center;
  white-space: pre-line;

  font-family: "Asta Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;

  i {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .span_yellow {
    background-color: #ffef34;
  }

  .span_small {
    font-size: calc(16pt * var(--main-ratio-size));
  }

  .span_bold {
    font-weight: bold;
  }
}

.text_box {
  width: 860px;
  justify-self: center;
  font-size: calc(14pt * var(--main-ratio-size));
  font-weight: bolder;
  text-align: left;
  white-space: pre-line;
}

.panel-title {
  font-size: calc(18pt * var(--main-ratio-size));
}

.panel-body {
  font-size: calc(14pt * var(--main-ratio-size));
}

.panel {
  width: 860px;
  justify-self: center;
}

.divider {
  position: relative;
  margin-top: 90px;
  height: 1px;
}

.div-transparent:before {
  content: "";
  position: absolute;
  top: 0;
  left: 5%;
  right: 5%;
  width: 90%;
  height: 1px;
  background-image: linear-gradient(to right, transparent, rgb(48, 49, 51), transparent);
}

.div-arrow-down:after {
  content: "";
  position: absolute;
  z-index: 1;
  top: -7px;
  left: calc(50% - 7px);
  width: 14px;
  height: 14px;
  transform: rotate(45deg);
  background-color: white;
  border-bottom: 1px solid rgb(48, 49, 51);
  border-right: 1px solid rgb(48, 49, 51);
}

.div-tab-down:after {
  content: "";
  position: absolute;
  z-index: 1;
  top: 0;
  left: calc(50% - 10px);
  width: 20px;
  height: 14px;
  background-color: white;
  border-bottom: 1px solid rgb(48, 49, 51);
  border-left: 1px solid rgb(48, 49, 51);
  border-right: 1px solid rgb(48, 49, 51);
  border-radius: 0 0 8px 8px;
}

.div-stopper:after {
  content: "";
  position: absolute;
  z-index: 1;
  top: -6px;
  left: calc(50% - 7px);
  width: 14px;
  height: 12px;
  background-color: white;
  border-left: 1px solid rgb(48, 49, 51);
  border-right: 1px solid rgb(48, 49, 51);
}

.div-dot:after {
  content: "";
  position: absolute;
  z-index: 1;
  top: -9px;
  left: calc(50% - 9px);
  width: 18px;
  height: 18px;
  background-color: goldenrod;
  border: 1px solid rgb(48, 49, 51);
  border-radius: 50%;
  box-shadow:
    inset 0 0 0 2px white,
    0 0 0 4px white;
}

.blockquote_2 {
  position: relative;
  display: block;
  padding: 20px;
  margin: 0 30px 0 30px;
  font-size: 14px;
  line-height: 1.2;
  color: #666;
  border: solid 1px #98a81b;

  .blockquote-background {
    padding: 20px;
  }

  .span_italic {
    font-style: italic;
  }
}

.blockquote_2::before {
  font-family: "Font Awesome 5 Free";
  content: "\201C";
  background-color: #fff;
  border-radius: 50%;
  width: 75px;
  height: 75px;
  font-size: 60px;
  font-weight: bold;
  color: #98a81b;
  text-align: center;
  line-height: 93px;
  position: absolute;
  left: -30px;
  top: -30px;
}

.blockquote_2::after {
  font-family: "Font Awesome 5 Free";
  content: "\201C";
  background-color: #fff;
  border-radius: 50%;
  width: 75px;
  height: 75px;
  font-size: 60px;
  font-weight: bold;
  color: #98a81b;
  text-align: center;
  line-height: 93px;
  position: absolute;
  left: calc(100% - 30px);
  top: calc(100% - 30px);
}

@media (max-width: 991px) {
  .page-item_details {
    max-width: calc(100% - 20px);
    justify-self: anchor-center;
  }

  .instagram_box {
    max-width: 100%;
  }

  .text_box {
    width: 100%;
  }

  .panel {
    width: 100%;
  }

  .div_main_one_img {
    width: 100%;

    img {
      width: 100%;
    }
  }

  .div_main_two_img {
    width: 100%;
  }

  .div_main_video {
    .video_wrap {
      width: 100%;
    }
  }
}
